import Header from "../../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../../components/Layouts/Footer"
import BlogDetail from "../../../components/publications/BlogDetail";


export default function publicationsdetails() {
  return (
    <>
      <Header />
        <BlogDetail/>
      <Footer />
    </>
  );
}